body{
    background-color: #132d43;
}
#login-box {
    background-color: #f1dca3;
    width: 80vw;
}

#bkg-img {
    max-height: 85vh;
    max-width: 85vw;
    z-index: 0;
    opacity: 0.4;
}

#login-box {
    /*position: absolute;*/
    z-index: 5;
    padding: 1.5vmin;
}
.no-show {
    display: none;
}

#login-frame {
    position: absolute;
    left: 5vw;
    width: 90vw;
    height: 85vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
#background-frame {
    position: absolute;
    left: 5vw;
    width: 90vw;
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;

}

#new-player-btn,
#submit-user-and-password,
#submit-new-user-and-password,
#milestone-btn {
    background-color: #c66e2c;
}

.try-again, .try-new-again {
    background-color: #c66e2c;
}

#success-form {
    background-color: #f1dca3;
    padding: 2vmin;
}